Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:48:33 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I brought  my order to  gift. I recieved a validation code and it was sent to the person who was supposed to recieve the gift. I had sent my id copy as well. It was no where mentioned that the person who ordered had to be there. I am living in Ras Al Khaima and now I have to come all the way to Dubai to take this parcel. So disappointing. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205760